---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return string name
---Returns the name of the quest being abandoned. Usable after calling SetAbandonQuest() but before calling AbandonQuest().
function GetAbandonQuestName() end
